Subject: Ticket Assigned - Bed base
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 13:59:57 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Bed base Hi
I replaced an order for a bed, the order number is:   8248745939
The diameters of the bed are 90X190
I searched for a bed base. I found one which is 90X200. Does this fit the bed I have ordered???
And what if I replaced the order of the base bed, can I then get the delivery for free? Since the total due amount will be more than 100 KD.
Thanks

Dr. Shereen Shareef A. Majeed.Research Associate; Review Editor for Journal of Frontiers in Chemistry.Material Design and Analytical Applications.National Unit for Environmental Research and Services (NUERS) - Kuwait University. Orcid: https://orcid.org/0000-0002-1768-3851
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2364822